Subject: Re: Ticket 106952
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 27 Oct 2020 08:43:05 -0700 (MST)

Thank you Heta, I'll circle back with the customer. The dongle was previously working, so I'll process the RMA after reviewing the invoice. 

Best Regards, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 27 October, 2020 12:09:53 
Subject: RE: Ticket 106952 

Hi AJ, 

As far as I know, this issue won’t be addressed in a firmware update. We haven’t tested the Phonak hearing aids so we can’t confirm the compatibility. 

Customer confirmed that the dongle worked correctly previously, and now after reset and re-pairing it can’t be fixed? 

If that is the case, we can replace the dongle. 

From: Arjun Hurry <[email-masked]> 
Sent: 26. oktober 2020 17:47 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Ticket 106952 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Please review 106952 - Morris says there's a BTD 800 FW update that will address the issue, but it's been delayed. Please advise on what I should tell the customer here? 

Thank you, 

AJ